# eric4.Preferences.ConfigurationPages.TemplatesPage

Module implementing the Templates configuration page.

### Global Attributes

None

### Classes

TemplatesPage | Class implementing the Templates configuration page.

### Functions

create | Module function to create the configuration page.

## TemplatesPage

Class implementing the Templates configuration page.

### Derived from

ConfigurationPageBase, Ui_TemplatesPage

### Class Attributes

None

### Class Methods

None

### Methods

TemplatesPage | Constructor
save | Public slot to save the Templates configuration.

### Static Methods

None

#### TemplatesPage (Constructor)

TemplatesPage()

Constructor

#### TemplatesPage.save

save()

Public slot to save the Templates configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up